@import url('https://fonts.googleapis.com/css?family=Oswald:500');
body {
  background: #777;
  color: #fff;
	font-family: 'Helvetica', sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
	overflow-x: hidden;
	margin: 0;
	padding: 0;

	
}

.zorro {

color:#ff0000;
font-size:1.2em;

}
.back{
  background: #777;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:url("https://design.federicogiangrandi.com/images/poppy_lite.jpg") no-repeat top center #efeff1;
  background-size:cover;

  
}
.audiopoppy {

  position: absolute;
  right: 40%;
  top: 70px;
}
.audiopoppy p {
margin:0px;
padding:0px;
}
.back_about{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:url("https://federicogiangrandi.com/images/about_neve_me.jpg") no-repeat center right fixed  #efeff1;
  background-size:cover;
  
}
.fot{
  position: relative;
  top:50px;
  left:100px;
  width:300px;
  
 
}
.back_contacts{
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:url("https://federicogiangrandi.com/images/steve_card.jpg") no-repeat center right fixed  #efeff1;
  background-size:cover;
  
}


label {
width:100%;
height:auto;
background-color:#555;
color:#fff;
font-size:1.0em;
padding-left:20px;
padding-top:10px;
}
label span {
  font-size:1.0em;
  color:#fff;
 
  padding-top:20px;
  padding-left:0px;
  line-height:28px;
}
label .box {
  position:relative;
  top:2px;
  

}
label img {
  margin:5px;
}
.onphoto {
  position:relative;
  top:70%;
}
.thx{
  position: fixed;
  left:50%;
  transform:translateX(-50%);
  bottom: 15px;
}
.social{
  position: fixed;
  left:10%;
  transform:translateX(-50%);
  bottom: 15px;
}
.social_yt{
  position: fixed;
  left:90%;
  transform:translateX(-50%);
  bottom: 15px;
}
nav{
  width: 100%;
  position: fixed;
  top:30px;
  text-align:center;   
}
nav a{
  font-family: 'Oswald', sans-serif;
  font-weight:500;
  text-transform:uppercase;
  text-decoration:none;
  color:#bbe8ef;
  margin:0 15px;
  font-size:16px;
  letter-spacing:1px;
  position:relative;
  display:inline-block;
}
nav a:before{
  content:'';
  position: absolute;
  width: 100%;
  height: 3px;
  background:#645f7a;
  top:47%;
  animation:out 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;
}
nav a:hover:before{
  animation:in 0.2s cubic-bezier(1, 0, 0.58, 0.97) 1 both;

}
@keyframes in{
  0%{
    width: 0;
    left:0;
    right:auto;
  }
  100%{
    left:0;
    right:auto;
    width: 100%;
  }
}
@keyframes out{
  0%{
    width:100%;
    left: auto;
    right: 0;
  }
  100%{
    width: 0;
    left: auto;
    right: 0;
  }
}
@keyframes show{
  0%{
    opacity:0;
    transform:translateY(-10px);
  }
  100%{
    opacity:1;
    transform:translateY(0);
  }
}

@for $i from 1 through 5 {
  nav a:nth-child(#{$i}){
    animation:show .2s #{$i*0.1+1}s ease 1 both;
  }
}
#gold {
    position:relative;
    top:100px;
    left:40%;
    width:400px;
    height: auto;
    color:#777474;
    opacity:1;
    padding:10px;
    margin:0;
   
}
.name{


color:#e1def1;
color:red;
font-size:3.0em;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  height:100px;
  width:400px;
  margin-top:50px; 
 
  
}





#contacts {
   position:relative;
    top:100px; 
    left:30%;
    width:300px;
    height: 350px;
    color:#ffffff;
    font-weight:bold;
    font-size:1.5em;
    line-height:44px;
   opacity:1;
   padding:30px;
   margin:0;
   background: rgba(0,0,0,0.5);
   border-left:solid 4px yellow;
   border-top:solid 4px yellow;
}

#contacts a {
color:yellow;
text-decoration:none;
}

#contacts a:hover{
 text-decoration: line-through;
}
.img {
    padding:0;
    margin:0;
    

}

@keyframes blink {
  0%, 100% {opacity: 1;}
  50% {opacity: 0;}
}

.img_a {
    position:absolute;
    top:500px;
    left:50px;
    padding:10;
    margin:10;
    animation: blink 8s linear infinite;
    width:auto;
    height:auto;
    border-top:3px solid red;
    border-bottom:3px solid red;
    text-align:center;
}

.img1 {
    position:relative;
    top:450px;
    left:70px;
    padding:0;
    margin:0;
    rotate:30deg;
    animation: blink 6s linear infinite;
    width:20px;
    height:auto;
}
.img2 {
    position:relative;
    top:350px;
    left:250px;
    padding:0;
    margin:0;
    rotate:60deg;
    animation: blink 3s linear infinite;
    width:20px;
    height:auto;
}
.img3 {
    position:relative;
    top:40px;
    left:60px;
    padding:0;
    margin:0;
    rotate: 60deg;
    animation: blink 4s linear infinite;
    width:20px;
    height:auto;
}

.img4 {
    position:relative;
    top:0px;
    left:100px;
    padding:0;
    margin:0;
    rotate: 160deg;
    animation: blink 4s linear infinite;
    width:20px;
    height:auto;
}

.img5 {
    position:relative;
    top:40px;
    left:300px;
    padding:0;
    margin:0;
      rotate: 220deg;
    animation: blink 5s linear infinite;
    width:20px;
    height:auto;
}

.img6 {
    position:relative;
    top:0px;
    left:120px;
    padding:0;
    margin:0;
      rotate: 100deg;
      animation: blink 2s linear infinite;
      width:20px;
    height:auto;
}


.img7 {
    position:relative;
    top:200px;
    left:10px;
    padding:0;
    margin:0;
    rotate: 50deg;
    animation: blink 4s linear infinite;
    width:20px;
    height:auto;
}

.img1b {
    position:absolute;
    top:700px;
    left:50px;
    padding:0;
    margin:0;
    
}

.img2b {
    position:absolute;
    top:800px;
    left:200px;
    padding:0;
    margin:0;
    
}

.img3b {
    position:absolute;
    top:700px;
    left:300px;
    padding:0;
    margin:0;
    
}

.bury {
    position:relative;
    top:440px;
    left:100px;
    padding:0;
    margin:0;
    
}
.didi {

  position:relative;
  top:120px;
  left:50px;
  width:300px;
  font-size:1.0em;
  line-height: 28px;
}

.io {

  position:relative;
  top:20px;
  left:50px;
  width:300px;
  font-size:1.0em;
  line-height: 25px;
}

/*GALLERY*/
.album .responsive-container-block {
  min-height: 75px;
  height: fit-content;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  justify-content: flex-start;
  background-color:#000;
}

.album .responsive-container-block.bg {
  max-width: 1320px;
  margin: 0 0 0 0;
  justify-content: space-between;
}

.album .img {
  width: 100%;
  margin: 0 0 20px 0;
    /*border:solid 2px #cccccc;*/
}

.album #i9rb {
  color: black;
}

.album #ir6i {
  color: black;
}

.album #ikz3b {
  color: black;
}

.album .responsive-container-block.img-cont {
  flex-direction: column;
  max-width: 33.3%;
  min-height: auto;
  margin: 0 0 0 0;
  height: 100%;
}

.album #ipix {
  color: black;
}

.album #ipzoh {
  color: black;
}

.album #ig5q8 {
  color: black;
}

.album #imtzl {
  color: black;
}

.album #i53es {
  color: black;
}

.album .img.img-big {
  height: 50%;
  margin: 0 0 16px 0;
}

@media (max-width: 1024px) {
  .album .img {
    margin: 0 0 18px 0;
  }
  .audiopoppy {

  position: absolute;
  text-align:center;
  top: 70px;
}
  .back{

  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:url("https://design.federicogiangrandi.com/images/poppy_lite.jpg") no-repeat top center #efeff1;
  background-size:cover;

  
}
}

@media (max-width: 768px) {

  .back{

  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:url("https://design.federicogiangrandi.com/images/poppy_lite.jpg") no-repeat top center #efeff1;
  background-size:cover;

  
}
 .audiopoppy {

  position: absolute;
  text-align:center;
  top: 70px;
}
  .album .img {
    max-width: 32.5%;
    margin: 0 0 0 0;
  }

  .album .responsive-container-block.bg {
    flex-direction: column;
  }

  .album .responsive-container-block.img-cont {
    max-width: 100%;
    flex-direction: row;
    justify-content: space-between;
  }

  .album .img.img-big {
    max-width: 49%;
    margin: 0 0 0 0;
  }
}

@media (max-width: 500px) {

   .audiopoppy {

  position: absolute;
  text-align:center;
  top: 70px;
}
  .album .img {
    max-width: 94%;
    margin: 0 0 25px 0;
  }

  .album .responsive-container-block.img-cont {
    flex-direction: column;
    align-items: center;
    padding: 10px 10px 10px 10px;
  }

  .album .img.img-big {
    max-width: 94%;
    margin: 0 0 25px 0;
  }

  .album .img.img-last {
    margin: 0 0 5px 0;
  }
  .back{

  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:url("https://design.federicogiangrandi.com/images/poppy_lite.jpg") no-repeat top center #efeff1;
  background-size:cover;

  
}
}


@media (max-width: 768px) {

  .nav a {
    float: none;
    display: block;
    color:#333;
    background:#999; 
    
  }

  #gold {
    position:relative;
    top:50px;
    left:10%;
    width:300px;
    height: auto;
    color:#777474;
   
   opacity:1;
   padding:10px;
   margin:0;
   
}

 .audiopoppy {

  position: absolute;
  text-align:center;
  top: 70px;
}

.back{

  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background:url("https://design.federicogiangrandi.com/images/poppy_lite.jpg") no-repeat top center #efeff1;
  background-size:cover;

  
}

 .img1 {
      
      width:20px;
      height:auto;
  }
   .img2 {
      
      width:20px;
      height:auto;
  }
   .img3 {
      
      width:20px;
      height:auto;
  }
   .img4 {
      
      width:20px;
      height:auto;
  }
   .img5 {
      
      width:20px;
      height:auto;
  }
  .img6 {
      
      width:20px;
      height:auto;
  }
   .img7 {
      
      width:20px;
      height:auto;
  }

}


@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700;800&amp;display=swap');

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}



.wk-desk-1 {
  width: 8.333333%;
}

.wk-desk-2 {
  width: 16.666667%;
}

.wk-desk-3 {
  width: 25%;
}

.wk-desk-4 {
  width: 33.333333%;
}

.wk-desk-5 {
  width: 41.666667%;
}

.wk-desk-6 {
  width: 50%;
}

.wk-desk-7 {
  width: 58.333333%;
}

.wk-desk-8 {
  width: 66.666667%;
}

.wk-desk-9 {
  width: 75%;
}

.wk-desk-10 {
  width: 83.333333%;
}

.wk-desk-11 {
  width: 91.666667%;
}

.wk-desk-12 {
  width: 100%;
}

@media (max-width: 1024px) {
  .wk-ipadp-1 {
    width: 8.333333%;
  }

  .wk-ipadp-2 {
    width: 16.666667%;
  }

  .wk-ipadp-3 {
    width: 25%;
  }

  .wk-ipadp-4 {
    width: 33.333333%;
  }

  .wk-ipadp-5 {
    width: 41.666667%;
  }

  .wk-ipadp-6 {
    width: 50%;
  }

  .wk-ipadp-7 {
    width: 58.333333%;
  }

  .wk-ipadp-8 {
    width: 66.666667%;
  }

  .wk-ipadp-9 {
    width: 75%;
  }

  .wk-ipadp-10 {
    width: 83.333333%;
  }

  .wk-ipadp-11 {
    width: 91.666667%;
  }

  .wk-ipadp-12 {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .wk-tab-1 {
    width: 8.333333%;
  }

  .wk-tab-2 {
    width: 16.666667%;
  }

  .wk-tab-3 {
    width: 25%;
  }

  .wk-tab-4 {
    width: 33.333333%;
  }

  .wk-tab-5 {
    width: 41.666667%;
  }

  .wk-tab-6 {
    width: 50%;
  }

  .wk-tab-7 {
    width: 58.333333%;
  }

  .wk-tab-8 {
    width: 66.666667%;
  }

  .wk-tab-9 {
    width: 75%;
  }

  .wk-tab-10 {
    width: 83.333333%;
  }

  .wk-tab-11 {
    width: 91.666667%;
  }

  .wk-tab-12 {
    width: 100%;
  }
}

@media (max-width: 500px) {
  .wk-mobile-1 {
    width: 8.333333%;
  }

  .wk-mobile-2 {
    width: 16.666667%;
  }

  .wk-mobile-3 {
    width: 25%;
  }

  .wk-mobile-4 {
    width: 33.333333%;
  }

  .wk-mobile-5 {
    width: 41.666667%;
  }

  .wk-mobile-6 {
    width: 50%;
  }

  .wk-mobile-7 {
    width: 58.333333%;
  }

  .wk-mobile-8 {
    width: 66.666667%;
  }

  .wk-mobile-9 {
    width: 75%;
  }

  .wk-mobile-10 {
    width: 83.333333%;
  }

  .wk-mobile-11 {
    width: 91.666667%;
  }

  .wk-mobile-12 {
    width: 100%;
  }
}